/*Global css */
.sg-btn{
    border-radius:0;
}
h1.sg-hero{
  font-size: 34px;
  color: #043a8b !important;
}
h1{
  font-size: 34px;
  color: #043a8b !important;
}
h2{
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}
h3, .sg-h3{
  font-size: 1.50rem;
  margin-top: 1.25rem;
}
select{
  min-height: 40px;
  min-width: 100px;
  max-width: 100%;
}
/*Global css end*/

/*header css */
.top-bar {
    padding:15px 0px;
}
.main-header,.sg-footer.sg-footer-02a{
    background-image: url('https://uploads.prod01.london.platform-os.com/instances/821/assets/images/gray-bg-img.jpg?updated=1627985929280');
}
h3.header-company-title {
    margin-top:0.5rem;
    color: #043a8b;
}
.social-info-header li{
    width:40px;
    height:40px;
    margin:5px;
    text-align:center;
}
.social-icon{
    font-size:20px;
    background-color:#043a8b;
    color:#fff;
    display:block;
    border-radius:50%;
    line-height:40px;
}
.social-info-header .social-icon:hover{
    color:#fff;
}
.sg-masthead .navbar .nav-item.dropdown:hover ul.dropdown-menu {
    display:block;
}
.sg-masthead .navbar ul.dropdown-menu{
  min-width: 14rem;
}
.sg-masthead .navbar ul.dropdown-menu .nav-item:hover{
    background:#0493d8;
}

.sg-masthead .navbar ul.dropdown-menu .nav-item{
    margin-right:0px !important;
}
.sg-masthead .navbar ul.dropdown-menu .nav-item{
    border-bottom:1px solid #ddd;
}

.sg-masthead .navbar ul.dropdown-menu .nav-item:last-child{
    border-bottom:none;
}
input#id_1 {
    width: 30px;
    border: none;
    background: url('https://uploads.prod01.london.platform-os.com/instances/821/assets/images/search-icon.png?updated=1629301571399') no-repeat center;
    position: absolute;
    top: 0px;
    right: 8px;
    bottom: 0px;
    cursor: pointer;
    outline:none;
    border:none;
    box-shadow: none;
    }
 input#site_search_field {
    height: 40px;
    padding: 10px;
}
/*header css end */
/* footer css */

.sg-footer ul{
    list-style:none;
    padding-left:0px;
}
.sg-footer li{
    padding:3px 0px;
    text-align: left;
}
.sg-footer li a{
    padding:0px 5px;
}
.sg-footer li a:hover{
    color:#0493d8;
}
.sg-footer li:before {
    content: "\f0a4";
    font-family:'fontawesome';
    color:#043a8b;
}
.sg-footer h3.footer-column-title {
    color:#043a8b;
    font-size:24px;
    border-bottom:2px solid #043a8b;
    padding-bottom:10px;
    margin-bottom:20px;
}
.copyright-section a{
    color:#fff
}
.footer-bottom-links a{
    color:#fff;
    margin:0px 10px;
}
button#myBtn {
    position: fixed;
    bottom: 50px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;    
    cursor: pointer;
    padding: 0px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
/* footer css end*/
/* Card section */
.sg-card-body h4 a{
    font-size:18px !important;
    font-weight:500 !important;
}
.card.sg-card{
    position: relative;
    display: block;
    transition: all 500ms ease;
    
}

.card.sg-card:hover {
    box-shadow:0 10px 20px 3px rgb(99 119 238 / 40%);

}
.sg-team.sg-team-02a .card-body.sg-card-body{
    padding: 10px 12px 20px !important;
}
.sg-feature.sg-feature-04a .card-body.sg-card-body {
    background: #f1f1f1;
    padding: 10px 12px 20px !important;
    min-height:228px;
}
/* Card section end*/

/* devis form css */
.devis-form form.simple_form.form {
    padding:20px;
    box-shadow:0 10px 20px 3px rgb(99 119 238 / 40%);
}
.devis-form textarea{
  min-height: 100px;
}
/* devis form css end */
/* Blog page css */
.blog-list-view section.sg-blog .sg-card-img img{
    object-fit:contain;
}
.blog-list-view .sg-card-body h3 {
    font-size:22px;
}
.sg-blog-02a-sidebar h4 {
    font-size:18px;
}
.blog-author svg{
    font-size:26px;
    margin-right:20px;
}
.blogs-not-found-msg{
  background: #043a8b !important;
    padding: 10px;
    color: #fff;
}
/* Blog page css end */
/* contact page css */
.address-block{
  box-shadow: 0 10px 20px 3px rgb(99 119 238 / 40%);
  padding: 20px;
  margin:10px;
}
/* contact page css end*/
/* sitemap-links page css*/
.sitemap-links ul{
    list-style:none;
}
.sitemap-links ul:nth-child(1) > li:before {
    content: "\f0a4";
    font-family: 'fontawesome';
    color: #043a8b;
}
.sitemap-links ul > li:before {
    content: "\f0da";
    font-family: 'fontawesome';
    color: #043a8b;
}
.sitemap-links li{
    margin-top:10px;
}
/* sitemap-links page css end*/

/* search-results-list*/

ul.search-results-list {
    text-align:left;
    list-style:none
}
ul.search-results-list li{
    margin:10px 0px;
}
ul.search-results-list li:before {
    content: "\f0a4";
    font-family: 'fontawesome';
    color: #043a8b;
    margin-right:10px;
}
.search-results-list li {
    background:#f6f6f6;
    padding:8px 15px;
    border: 1px solid;
    border-color: #ddd;
}
/* search-results-list css end*/

/* Media Queries */
@media screen and (min-width:991px) and (max-width:1200px){
    .navbar-expand-lg .navbar-nav{
        flex-wrap:wrap;
        justify-content:center;
    }
}

@media screen and (max-width:991px){
  
.sg-masthead .navbar ul.navbar-nav .nav-item{
    border-bottom:1px solid #ddd;
}
.sg-masthead .navbar ul.dropdown-menu{
    border-color:#ddd;
    border-radius:0;
    border-bottom:none;
}
.sg-masthead .navbar ul.dropdown-menu .nav-item{
    padding-left:20px;
}

}
@media screen and (max-width:767px){
.copyright-section .col-sm-12.d-flex{
    flex-direction:column !important;
    text-align:center
}
h1.sg-hero,h1 {
    font-size:26px;
}
}
@media screen and (max-width:510px){
 .top-bar .col-lg-6.d-flex {
    flex-direction:column !important;
    text-align:center
}
.social-info-header ul{
    justify-content:center !important
}
button#myBtn {
    bottom: 120px;
}
}
/* Media Queries end */